.navbar {
    background-color: #3e615b;
}
.navbar > ul > li > a {
    color: white !important;
    text-decoration: none;
}
body { 
    background-color: #F9F7F7;
}
.container {
    padding-top: 70px;
}
div.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    text-align: center;
    margin: 20px;
  }
  
  div.header {
      color: white;
      padding: 10px;
      font-size: 40px;
  }

  div.header.green {
    background-color: #4CAF50;
  }

  div.header.red {
    background-color: #F55;
  }

  div.card-body {
      padding: 10px;
  }